* { margin:0; padding:0 }


body {
        background-color: #FF9;
        font-family: Tahoma, Arial, Verdana, Halvetica;
        font-size:14px;
        width: 100%;
        font-weight:normal;
        margin:5px 0px 5px 0px;
    }

div {
        font-family: Tahoma, Arial, Verdana, Halvetica;
        font-size:14px; 
        font-weight:normal;
        position:relative;
        background-color: #FF9;
    }

#container {
        margin:0 auto;
        padding:1px 5px 1px 5px;
        position:relative;
        width: 750px !important;
        text-align:left;
        clear: both;
        background-color: #FF9;
}






/* ------------------------ logo ----------------------------------- */


#logo {
          background-color: #FF9;
        width:750px !important;
        height:200px;
        margin-top: 5px;
      
        
        background-image: url('images/anro.jpg');
        background-repeat: no-repeat;
        
    
    }



/* ------------------------ naglowek ----------------------------------- */


#naglowek {
          background-color: #FF9;
        width:750px !important;
        height:39580px;
        
        padding-bottom:5px;
        padding-top:0px;
        
    
    }
    
    
    #srodek {
          
        width:750px !important;
        height:500px;
        
        margin: 0 auto;
        padding:0;
        
        background-color: #FF9;    
    
    }  
    
    
    .sprawo {
        width:55px !important;
        height:950px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #FF9;  
        background-repeat: no-repeat;
    }
    .ssrod {
        width:510px !important;
        height:950px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #FF9;  
       
    }
    
    .texts {
        width:510px !important;
        height:950px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #FF9;  
       
    }
    
    
    .texts h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:left; padding-left:20px; margin-top:1px; }
    
    .texts a { 
 
          padding:0; 
            
          text-decoration: none; 
          color: #FF3300; }
          
    .texts1 {
        width:280px !important;
        height:80px;
        
        margin: 0 auto;
        padding-top:0px;
        float: left;
        background-color: #FF9;  
       
    }   
     .texts1 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:left; padding-left:20px; margin-top:3px; }   
          
    .texts2 {
        width:230px !important;
        height:80px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #FF9;  
       
    }      
    
    
    .texts3 {
        width:510px !important;
        height:360px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #FF9;  
       
    }        
          
     .texts3 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:left; padding-left:20px; margin-top:1px; }     
          .texts3 a { 
 
          padding:0; 
            
          text-decoration: none; 
          color: #FF3300; }
          
          
          
          
    
    .slewo {
        width:185px !important;
        height:500px;
        
        margin: 0 auto;
        padding:0;
        float: left;
        background-color: #FF9;
          
       
    }
    
    

    .slewo h1 {  font-size:14px;    text-align: center; }
    
    
.slewo ul, ul li  {	
    display: block;
	list-style: none;
	margin: 0;
	padding: 0;}

 .slewo	ul {
	width: 180px;
	padding: 0;
	background-color: #FF9;

}
  .slewo 	li {	
  
  background-color: #630;
  margin-top:5px;
padding-top:10px;
  padding-bottom:10px;
}

	
	
 .slewo	ul a:link, ul a:visited {
	display: block;
	width: 180px;
	text-decoration: none;
	padding: 0px;

	background-color: #630;
	color: #FF9;
	
}
	 
.slewo  ul a:hover { 
     
          width: 180px;
	text-align: center;
	color: #EF8443;

          }

    
    .slewolog {
       width:185px !important;
        height:90px;
        
        margin: 0 auto;
        padding-top:20px;
        float: left;
        background-color: #FF9;  
         
       
    }
    
    
    
    
	
       #dol {
          
        width:750px !important;
        height:30px;
        
        margin-top: 0px;
        padding:0;
        
        background-color: #630;    
        
    }  

    #dol h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#C7C7C7; font-weight: normal; text-align:center; padding-top:5px; margin-top:0px; }  
 
    
  
  /* ------------------------ realizacje ----------------------------------- */  
  
	

#real {
          background-color: #FF9;
        width:750px !important;
        height:20350px;
        
        padding-bottom:5px;
        padding-top:0px;
        
    
    }
    
    
    #srodekreal {
          
        width:750px !important;
        height:500px;
        
        margin: 0 auto;
        padding:0;
        
        background-color: #FF9;    
    
    }  
    
    
    .spraworeal {
        width:55px !important;
        height:3700px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #FF9;  
        background-repeat: no-repeat;
    }
    .ssrodreal {	
        width:510px !important;
        height:3500px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #FF9;  
       
    }
	
	
	  .realtex1 {
        width:510px !important;
        height:35px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        background-image: url('images/pomaraniczowa.jpg');
        background-repeat: no-repeat;
       
    }        
          
     .realtex1 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:left; padding-left:20px; margin-top:1px; }  
   
  .realtex {
        width:510px !important;
        height:3500px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #FF9;  
       
    }        
          
     .realtex h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:left; padding-left:20px; margin-top:1px; }    
		
	  
   
  /* ------------------------ pogotowie ----------------------------------- */  
   
.pogtex1 {
        width:510px !important;
        height:75px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        background-image: url('images/pomaraniczowa2.jpg');
        background-repeat: no-repeat;
        
       
    }        
          
     .pogtex1 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:center; padding-left:0px; margin-top:1px; }  
   
  .pogltex {
        width:510px !important;
        height:104px;
        
        margin: 0 auto;
        padding-top:20px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .pogltex h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:left; padding-left:20px; margin-top:0px; }    
     
     
     .pogltexl {
        width:280px !important;
        height:205px;
        
        margin: 0 auto;
        padding-top:0px;
        float: left;
        background-color: #ffffff;  
       
    }        
          
     .pogltexl h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:left; padding-left:20px; margin-top:1px; } 
     
     
     
     .pogltexp {
        width:230px !important;
        height:205px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }
    
    
     .pogltex2 {
        width:510px !important;
        height:180px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .pogltex2 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:left; padding-left:20px; margin-top:0px; }  
     
     
     
      /* ------------------------ kolektory ----------------------------------- */  
   
.koltex1 {
        width:510px !important;
        height:65px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        background-image: url('images/pomaraniczowa3.jpg');
        background-repeat: no-repeat;
        
        
       
    }        
          
     .koltex1 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:left; padding-left:10px; margin-top:1px; } 
     
     .koltex1 a {color:#000000; text-decoration: none;} 
   
  .kolltex {
        width:510px !important;
        height:86px;
        
        margin: 0 auto;
        padding-top:20px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .kolltex h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }    
     
     
     .kolltexl {
        width:210px !important;
        height:238px;
        
        margin: 0 auto;
        padding-top:0px;
        float: left;
        background-color: #ffffff;  
       
    }        
          
     .kolltexl h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; } 
     
     
     
     .kolltexp {
        width:300px !important;
        height:238px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }
    
    
     .kolltex2 {
        width:510px !important;
        height:110px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .kolltex2 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }  

.kolltex3 {
        width:510px !important;
        height:260px;
        
        margin: 0 auto;
        padding-top:4px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .kolltex3 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }  




#naglowek2 {
          background-color: #ffffff;
        width:750px !important;
        height:788px;
        
        padding-bottom:5px;
        padding-top:0px;
        
    
    }


 #srodek2 {
          
        width:750px !important;
        height:788px;
        
        margin: 0 auto;
        padding:0;
        
        background-color: #ffffff;    
    
    }  
    
    
    .sprawo2 {
        width:55px !important;
        height:788px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #ffffff;  
        background-image: url('images/bok.jpg');
        background-repeat: no-repeat;
    }
    .ssrod2 {
        width:510px !important;
        height:788px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #ffffff;  
       
    }

 /* ------------------------ Zasada dzialania ----------------------------------- */


.zastex {
        width:510px !important;
        height:110px;
        
        margin: 0 auto;
        padding-top:20px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .zastex h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }    
     
     
     
     
     
    
    
     .zastex2 {
        width:510px !important;
        height:360px;
        
        margin: 0 auto;
        padding-top:5px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .zastex2 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }  

.zastex3 {
        width:510px !important;
        height:357px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
   #naglowek3 {
          background-color: #ffffff;
        width:750px !important;
        height:920px;
        
        padding-bottom:5px;
        padding-top:0px;
        
    
    }


 #srodek3 {
          
        width:750px !important;
        height:920px;
        
        margin: 0 auto;
        padding:0;
        
        background-color: #ffffff;    
    
    }  
    
    
    .sprawo3 {
        width:55px !important;
        height:920px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #ffffff;  
        background-image: url('images/bok.jpg');
        background-repeat: no-repeat;
    }
    .ssrod3 {
        width:510px !important;
        height:920px;
        
        margin: 0 auto;
        padding:0;
        float: right;
        background-color: #ffffff;  
       
    }
    
    
    
     /* ------------------------ oferta ----------------------------------- */
     
     
     
  
   
  .ofertex {
        width:510px !important;
        height:260px;
        
        margin: 0 auto;
        padding-top:20px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .ofertex h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }    
     
     
    
    
    
     .ofertex2 {
        width:510px !important;
        height:100px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
  

.ofertex3 {
        width:510px !important;
        height:160px;
        
        margin: 0 auto;
        padding-top:4px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .ofertex3 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:5px; }  
     
     
     .ofertex3 a {color:#FF3300; text-decoration: none;} 

	  .ofertex4 {	
        width:510px !important;
        height:100px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }   
    
    
    .ofertex5 {
        width:510px !important;
        height:50px;
        
        margin: 0 auto;
        padding-top:4px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .ofertex5 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:5px; }  
     
     
     .ofertex5 a {color:#FF3300; text-decoration: none;}      
       
       
       
        /* ------------------------ kolektor przyklad ---------------------------- */


.kolprzy {
        width:510px !important;
        height:100px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }
    
  .kolprzy1 {
        width:510px !important;
        height:160px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .kolprzy1 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:30px; }   

    
   
          
    .kolprzy2 {
        width:300px !important;
        height:270px;
        
        margin: 0 auto;
        padding-top:0px;
        float: left;
        background-color: #ffffff;  
       
    }   
     .kolprzy2 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:8px; }   
          
    .kolprzy3 {
        width:210px !important;
        height:270px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }      
    
   
          /* ------------------------roboty---------------------------- */
 
   
   .roboty {
        width:510px !important;
        height:35px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        background-image: url('images/pomaraniczowa.jpg');
        background-repeat: no-repeat;
       
    }        
          
     .roboty h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: bold; text-align:left; padding-left:20px; margin-top:1px; }  
   
   
   .roboty3 {
        width:510px !important;
        height:40px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        
       
    }        
          
     .roboty3 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:left; padding-left:20px; margin-top:10px; }  
   
   
  .roboty2 {
        width:510px !important;
        height:400px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }  
   
   
    /* ------------------------monitoring---------------------------- */     


.mon {
        width:510px !important;
        height:220px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        
       
    }        
          
     .mon h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:20px; }  
   
   
  .mon2 {
        width:510px !important;
        height:300px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }  
 
    /* ------------------------kontakt---------------------------- */  
    
    .kon {
        width:450px !important;
        height:206px;
        
        margin: 0 auto;
        padding-top:0px;
        float: left;
        background-color: #ffffff; 
        
       
    }        
          
     .kon h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:center; padding-left:20px; margin-top:40px; }  
   .kon a { color:#000000;text-decoration: none;} 
   
  .kon2 {
        width:60px !important;
        height:206px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }  
    
    .kon3 {
        width:510px !important;
        height:430px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff; 
        
       
    }        
          
     .kon3 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:20px; }  
     
     
     
   /* ------------------------pluvia---------------------------- */   
   
   
   
   .pltex {
        width:510px !important;
        height:40px;
        
        margin: 0 auto;
        padding-top:20px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .pltex h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }    
     
     
     .pltexl {
        width:310px !important;
        height:170px;
        
        margin: 0 auto;
        padding-top:0px;
        float: left;
        background-color: #ffffff;  
       
    }        
          
     .pltexl h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; } 
     
     
     
     .pltexp {
        width:200px !important;
        height:170px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }
    
    
     .pltex2 {
        width:510px !important;
        height:130px;
        
        margin: 0 auto;
        padding-top:0px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .pltex2 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:justify; padding-left:20px; margin-top:0px; }  

.pltex3 {
        width:510px !important;
        height:425px;
        
        margin: 0 auto;
        padding-top:1px;
        float: right;
        background-color: #ffffff;  
       
    }        
          
     .pltex3 h1 {font-family: Tahoma, Arial, Verdana, Halvetica; font-size:14px; color:#000000; font-weight: normal; text-align:center; padding-left:20px; margin-top:0px; }  